No edit summary
No edit summary
Line 72: Line 72:
#p-namespaces .new a,
#p-namespaces .new a,
#p-views .new a {
#p-views .new a {
color: #c1d474;
color: #c8d2a2;
}
}


Line 128: Line 128:
#mw-head .vector-menu-dropdown .vector-menu-heading {
#mw-head .vector-menu-dropdown .vector-menu-heading {
     background: none;
     background: none;
    background-size: 100% 0px;
}
}


Line 180: Line 181:
     padding: 9px 13px 0px 13px;
     padding: 9px 13px 0px 13px;
     height: 21px;
     height: 21px;
     line-height: 1.2em;
     line-height: 1.1em;
}
}


Line 228: Line 229:


nav.vector-menu h3 span {
nav.vector-menu h3 span {
     padding-left: 14px;
     padding-left: 0px;
     font-weight: bold;
     font-weight: bold;
}
}